From: <a href="/blend/av.cgi?id=1762">no white flag</a><BR>
Date: 23 November 2006<P>

no white flag, about <a href="/blend/wv.cgi?id=2006.11.23.05.30.4744">your tender skin</a>:<BR>
======================================================================<BR>
'Twas the Night of Thanksgiving<BR>
<BR>
'Twas the night of Thanksgiving, But I just couldn't sleep<BR>
I tried counting backwards, I tried counting sheep.<BR>
The leftovers beckoned - The dark meat and white<BR>
But I fought the temptation With all of my might.<BR>
<BR>
Tossing and turning with anticipation<BR>
The thought of a snack became infatuation.<BR>
So, I raced to the kitchen, flung open the door<BR>
And gazed at the fridge, full of goodies galore.<BR>
<BR>
I gobbled up turkey and buttered potatoes,<BR>
Pickles and carrots, beans and tomatoes.<BR>
I felt myself swelling so plump and so round,<BR>
'Til all of a sudden, I rose off the ground.<BR>
<BR>
I crashed through the ceiling, floating into the sky<BR>
With a mouthful of pudding and a handful of pie.<BR>
But, I managed to yell as I soared past the trees....<BR>
Happy eating to all - Pass the cranberries, please.<BR>
<BR>
May your stuffing be tasty, May your turkey be plump.<BR>
May your potatoes 'n gravy Have nary a lump,<BR>
May your yams be delicious May your pies take the prize,<BR>
May your Thanksgiving dinner Stay off of your thighs.<BR>
======================================================================
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 23 November 2006<P>

no white flag, about <a href="/blend/wv.cgi?id=2006.11.23.05.30.4744">your tender skin</a>: Very cleverly written as well as your parody on the night before xmas. Happy Thanksgiving to you and yours as well.<BR>
<BR>
Kirk; Happy Thankisgiving to you and to everyone here. Looks like a beautiful day in Nashville. We are going to cook and go to the movies which is our holiday tradition. <BR>
<BR>
Hope everone's turkey is juicy and tender and you all have a lovely day with family and friends. <BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 23 November 2006<P>

Happy Thanksgiving, everyone!<BR>
<BR>
I hope that everyone has a wonderful day!!!<BR>
<BR>
:-)
<HR>